Bug-Database: https://github.com/pganssle/pytz-deprecation-shim/issues
Bug-Submit: https://github.com/pganssle/pytz-deprecation-shim/issues/new
Repository: https://github.com/pganssle/pytz-deprecation-shim.git
Repository-Browse: https://github.com/pganssle/pytz-deprecation-shim
